@charset "UTF-8";

/*blueBar*/

#blueBarContents .ddMenu li a {
	display: inline-block;
	width: 204px;
	height: 30px;
	padding: 65px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	color:#ffffff;
}

/*blueBar end*/

/*darkgrayBar*/

/*darkgrayBar end*/

/*grayBar*/

#grayBarContents .newsTelop {
	display: inline-block;
	border-radius:20px;
	background:#ffffff;
	padding:4px 10px 0px 10px;
	margin:6px 0px 0px 0px;
	width:1030px;
	height:24px;
	float:right;
}

/*grayBar end*/

#footerContents .buyerFooter {
	background-color:#000000;
}

#popupFooterContents .buyerFooter {
	background: url(/ninja/images/buyer/footer_back.png) left top no-repeat;
	background-color:#000000;
}
